Bug 30160 - [Linux?] not able to see flash
Summary: [Linux?] not able to see flash
Status: UNCONFIRMED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Plug-ins (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Other
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-07 03:07 PDT by kevinskliu
Modified: 2009-10-08 04:10 PDT (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kevinskliu 2009-10-07 03:07:09 PDT
Hi guys
I surfed the following site using WebKit , downloaded just few days ago . and found flash looks to be installed already .
http://www.pinlady.net/PluginDetect/AllDetect.htm

=========================================================
Flash Detection
Ex. 4A - Installed: true, Version: 9,0,999,0
Ex. 4B - Flash 8,0,34,0 or higher is installed and enabled


Shockwave Detection
Ex. 5A - Installed: false, Version: null
Ex. 5B - Shockwave not installed or not enabled
=========================================================

but problem is I am not able to see swf file , for example the files on site Youtube .

www.youtube.com

I did same thing by firefox , but it's working . 
I wonder how to get start write plugin on webkit , especial I don't have MAC computer .
and I all develop my code on Linux .
is there anyone give me a simple example then I can involve this fancy world ?
^^
thanks
Kevin ..
Comment 1 Alexey Proskuryakov 2009-10-07 09:18:45 PDT
Please provide more information about your environment - which OS you are using, which port of WebKit, and which browser.
Comment 2 kevinskliu 2009-10-08 04:10:12 PDT
I work on Ubuntu 9.04 and webkit check out form truck few days ago and sorry for I am not familiar with which port you mentioned . there are two browsers into my computer firefox and webkit now .
I installed webkit few days ago and try to surf internet , found movies on net are not able to see but firefox is working after install plugins . I wonder why when I surf internet by webkit . it actually has no any screen pops up or clue to tell me which plugins I have to install .
what else I miss , when I complie Webkit so I don't have right to install plugins ?

^^